package com.wechat.model.requestDto;

public class TMsg2ParamsDto extends TMsgBaseDto{

	private TMsgValueReq keyword1;

	private TMsgValueReq keyword2;

	public TMsgValueReq getKeyword1() {
		return keyword1;
	}

	public void setKeyword1(TMsgValueReq keyword1) {
		this.keyword1 = keyword1;
	}
	
	public void setKeyword1(String keyword1) {
		setKeyword1(new TMsgValueReq(keyword1,""));
	}

	public TMsgValueReq getKeyword2() {
		return keyword2;
	}

	public void setKeyword2(TMsgValueReq keyword2) {
		this.keyword2 = keyword2;
	}
	
	public void setKeyword2(String keyword2) {
		setKeyword2(new TMsgValueReq(keyword2,""));
	}

}
